.custom_table {
  margin-top: 0;

  thead,
  tbody {
    border: none;
  }

  th {
    text-transform: capitalize;
    background-color: rgb(236, 236, 236);
  }
  tr,
  td,
  th {
    vertical-align: top;
    border: 1px solid rgb(213, 213, 213);
  }

  td,
  th {
    &:first-child {
      padding-left: 8px;
    }

    &:last-child {
      padding-right: 8px;
    }
  }
}
